Subject: Re: Password for ColdFusion administrator
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 15 Sep 2008 09:17:51 -0400

Mike,
I am certain it was Joey Sheets who changed the password to Coldfusion.  I 
left you a voicemail last week requesting the password and to call Joey with 
that.  He said he could just re-set it if he didn't get a call back.  You 
will have to check with him on that as to what it has been changed to. He 
now has a station in our building so you can just call into the regular 
number and ask for him.  Make sure you ask for Joey Sheets otherwise they 
may send you to Joe Fata.  Let me know if that doesn't somehow not work out 
for you.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: "Michael Grove" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Monday, September 15, 2008 12:11 AM
Subject: Password for ColdFusion administrator

> Mike,
>
> It looks like the password to get to the ColdFusion administrator page on 
> the server has been changed.  I am not able to get into it any more.  Can 
> you ask anyone that had the password to see who changed it.
>
> Just as a precaution I have secured that page so it now also requires a 
> Windows user name and password.  I did this just to protect us if someone 
> has successfully hacked into the administrator interface.
>
> Mike Grove
>
>